Subject: No "Quit" option on menu

From: "Sheryl A. Campbell" <[email-masked]>
Date: Mon, 3 Feb 1997 11:36:12 -0800

Hello list,

Please forgive me if any part of this post is inapprorpriate to this user
community. 

I have a user who has no Quit option on his menu. When he presses "Q" the
programs responds appropriately, however, it does not appear on his menu.
have checked the archives for this list and have not come up with anything.
I have double-checked our system set-up, confirmed it works for others
(i.e., our system set-up -- Unix) and am stumped. Obviously, it's not a
show-stopper, but something requiring a solution nonetheless.

I look forward to benefitting from your wisdom. Please reply to me at my
personal address, since I am not a member of this list (Pine generally works
so well for us that subscription isn't necessary!).

I thank you in advance (and if this requires a summary, I'd be happy to post
one).

Regards,

        Sheryl

% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %
%  Sheryl A. Campbell                       Internet: [email-masked]  %
%  Assistant Director                          Voice:    (717)867-6060  %
%  Administrative Computing                      FAX:    (717)867-6019  %
%                                                                       %
%             L E B A N O N    V A L L E Y    C O L L E G E             %
%                                                                       %
%                    Visit my Personal Web Page at                      %
%        http://www.geocities.com/Heartland/Plains/4407/index.html      %
%                                                                       %
%                Never underestimate the power of a smile!              %
% % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % % %